@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  /* overflow-x: hidden; */
}

body {
  padding: 0;
  margin: 0;
  font-family: "Poppins", sans-serif;
  font-style: normal;
}


/* ---------------------- Common CSS Section Start ---------------------- */
:root {
  --primaryColor: #157094;
  --darkNavyBlue: #00435E;
  --themeGreen: #3bdea1;
  --themeWhite: #ffffff;
  --textColor: #798384;
  --lightGray: #f9f9f9;
  --darkGray: #575757;
  --themeYellow: #fffb01;
  --button-bg: linear-gradient(0deg, rgba(20, 107, 147, 1) 35%, rgba(62, 222, 161, 1) 100%);
  --themeGradient: linear-gradient(270deg, rgba(62, 222, 161, 1) 0%, rgba(20, 108, 147, 1) 100%);
  --reverseGradient: linear-gradient(270deg, rgba(20, 108, 147, 1) 0%, rgba(62, 222, 161, 1) 100%);
  --verticalGradient: linear-gradient(180deg, rgba(62,222,161,1) 0%, rgba(20,107,147,1) 72%);  
  --thinBorder: 0.5px solid rgb(255, 255, 255, 0.3);
  --border-radius: 20px;
}


h1 {
  font-size: 72px;
}

h2 {
    font-size: 56px;
  }

h3 {
  font-size: 36px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 20px;
}

h6 {
  font-size: 16px;
}

.common-btn {
  width: 180px;
  height: 50px;
  border: 1px solid var(--primaryColor);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  background: transparent;
  transition: all 0.3s;
  overflow: hidden;
  position: relative;
}

.common-btn::before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: var(--button-bg);
  position: absolute;
  bottom: 0;
  left: 0;
  transform: scaleY(0);
  transform-origin: center bottom;
  z-index: -1;
  transition: all 0.3s;
}

.common-btn:hover::before {
  transform: scaleY(1);
  transition: all 0.3s;
}

.common-btn a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  color: var(--themeWhite);
  transition: all .3s;
}

.section-head {
  width: 100%;
  height: auto;
  position: relative;
  margin-left: 0px;
}

.section-head::before {
  content: "";
  width: 4px;
  height: 100%;
  border-radius: 50px;
  background: var(--primaryColor);
  position: absolute;
  left: -20px;
  top: 0;
}

.section-head h3 {
  font-weight: 600;
}

.section-head p {
  text-align: justify;
}

#about .section-head h3,
#call-for-papers .section-head h3,
#publications .section-head h3,
#registration .section-head h3,
#committee .section-head h3 {
  color: var(--primaryColor);
}

#about .section-head p,
#call-for-papers .section-head p,
#publications .section-head p,
#committee .section-head p {
  color: var(--textColor);
}

#abstract-submission .section-head h3,
#speakers .section-head h3,
footer .section-head h3 {
  color: var(--themeWhite);
}

#abstract-submission .section-head p,
#speakers .section-head p,
footer .section-head p {
  color: var(--lightGray);
}

#abstract-submission .section-head::before,
#speakers .section-head::before,
footer .section-head::before {
  background: var(--themeYellow);
}

/* Owl-carousel dots customize */
.owl-dots {
  text-align: center;
  padding-top: 15px;
  margin: 20px auto 0;
  z-index: 999;
}

.owl-dots button.owl-dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}

.owl-dots button.owl-dot.active {
  background-color: var(--themeGreen);
}

.owl-dots button.owl-dot:focus {
  outline: none;
}

/* Owl-carousel nav customize */

.owl-carousel .owl-nav {
  width: 100%;    
  font-size: 20px;
  position: absolute;
  display: none;
  /* display: flex; */
  justify-content: right;
  align-items: center;
  margin-top: 10px;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
  width: 40px;
  height: 40px;
  background-color: transparent;
  color: var(--bgOrange);
  border: 1px solid #ff6a0048;
}

.owl-carousel .owl-nav .owl-prev:hover,
.owl-carousel .owl-nav .owl-next:hover {
  background-color: var(--bgOrange);
  color: var(--lightgrey);
}


/* ------------Scrollbar customization Start------------ */
/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--verticalGradient);
  border-radius: var(--border-radius);
  /* border-radius: 10px; */
}

/* ------------Scrollbar customization End------------ */


/* ---------------------- Common CSS Section End ---------------------- */


/* ---------------------- loading CSS Section Start ---------------------- */
.loading {
  width: 100%;
  height: 100%;
  position: fixed;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

@keyframes loading-item {
  0% {
    transform: rotate(0deg)
  }

  50% {
    transform: rotate(180deg)
  }

  100% {
    transform: rotate(360deg)
  }
}

.loading-item div {
  position: absolute;
  animation: loading-item 1s linear infinite;
  width: 128px;
  height: 128px;
  top: 36px;
  left: 36px;
  border-radius: 50%;
  box-shadow: 0 6.4px 0 0 #27bdab;
  transform-origin: 64px 67.2px;
}

.loading-inner {
  width: 200px;
  height: 200px;
  display: inline-block;
  overflow: hidden;
}

.loading-item {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0;
  /* see note above */
}

.loading-item div {
  box-sizing: content-box;
}

/* ---------------------- loading CSS Section End ---------------------- */


/* ---------------------- Header CSS Section Start ---------------------- */
.navbar {
  width: 100%;
  height: 100px;
  padding: 0;
  margin: 0;
  background: transparent;
  border-bottom: var(--thinBorder);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  transition: all .5s;
}

.navbar.active {
  height: 80px;
  background: var(--themeGradient);
  border: none;
  box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.09);
  transition: all .5s;
}

.navbar .nav-menu {
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navbar .nav-menu .brand {
  width: 200px;
  height: 80px; 
  /* border: var(--thinBorder); */
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.navbar .nav-menu .brand img {
  width: 80%;
  height: 80%;
  object-fit: cover;
}

.navbar .nav-menu nav {
  width: calc(100% - 200px);
  display: flex;
  justify-content: flex-end;
  align-items: center;
  /* border: 1px solid var(--themeGreen); */
  /* border: var(--thinBorder); */
}

.navbar .nav-menu nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.navbar .nav-menu nav ul li {
  display: inline-block;
  padding-left: 5px;
  transition: all 0.5s;
}

.navbar .nav-menu nav ul li a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
  color: var(--themeWhite);
  transition: all 0.5s;
}

.navbar .nav-menu nav ul li a i {
  font-size: 18px;
}

.navbar .nav-menu nav ul li a:hover,
.navbar .nav-menu nav ul li a.active {
  color: var(--themeYellow);
}

/* ---------------------- Mega-menu css Start ---------------------- */

.navbar .nav-menu nav ul li.notify {
  position: relative;
}

.navbar .nav-menu nav ul li.notify .mega-menu {
  width: 600px;
  height: auto;
  clip-path: polygon(0% 100%, 100% 100%, 100% 5.31%, 91.75% 5.31%, 91.80% 0%, 86% 5.31%, 0% 5.31%);
  border-radius: 10px;
  background: #d0fff6;
  padding: 50px 20px 20px 20px;
  /* box-shadow: 0px 8px 28px -11px rgba(0,0,0,0.75); */
  /* overflow-x: hidden;
  overflow-y: auto; */
  position: absolute;
  right: -40px;
  top: 64px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
}

.navbar .nav-menu nav ul li.notify:hover .mega-menu {
  top: 32px;
  opacity: 1;
  visibility: visible;
  transition: all 0.5s;
}

.mega-menu .title {
  width: 100%;
  height: 60px;
  background: var(--reverseGradient);
  color: var(--themeWhite);
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 10px;
}

.mega-menu ul {
  padding: 0;
  margin: 20px 0 0 0;
  list-style: none;
}

.mega-menu ul li {
  width: 100%;
  height: 55px;
  color: var(--darkNavyBlue);
  display: flex !important;
  justify-content: center;
  align-items: flex-start;
  gap: 10px;
}

.mega-menu ul li .notification {
  width: 65%;
  font-size: 16px;
  font-weight: 500;
}

.mega-menu ul li .date {
  width: 35%;
  font-size: 16px;
  font-weight: 600;
  text-align: right;
}

/* ---------------------- Mega-menu css End ---------------------- */

.navbar .nav-menu nav .common-btn {
  margin-left: 10px;
}

.navbar .nav-menu .navigation {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

.navbar .nav-menu .notified {
  font-size: 28px;  
  display: none;
  position: relative;
}

.navbar .nav-menu .notified a {
  text-decoration: none;
}

.navbar .nav-menu .notified i {
  color: var(--themeWhite);
}

.navbar .nav-menu .notified:hover i {
  color: var(--themeYellow);
}

.navbar .nav-menu .notified .mega-menu {
  width: 360px;
  height: auto;
  clip-path: polygon(0% 100%, 100% 100%, 100% 5.31%, 87.75% 5.31%, 87.75% 0%, 80% 5.31%, 0% 5.31%);
  border-radius: 10px;
  background: #d0fff6;
  padding: 50px 20px 20px 20px;
  position: absolute;
  right: -22px;
  top: 80px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
}

.navbar .nav-menu .notified:hover .mega-menu {
  top: 48px;
  opacity: 1;
  visibility: visible;
  transition: all 0.5s;
}

.nav-btn {
  display: none;
}

.hamburger {
  width: 35px;
  height: 35px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
}

.hamburger .line {
  width: 28px;
  height: 2px;
  border-radius: 50px;
  background-color: var(--themeWhite);
  display: block;
  transition: all 0.3s ease-in-out;
}

.hamburger:hover {
  cursor: pointer;
}

#hamburger-1 .line:nth-child(2) {
  width: 20px;
}

#hamburger-1.is-active .line:nth-child(2) {
  opacity: 0;
}

#hamburger-1.is-active .line:nth-child(1) {
  transform: translateY(10px) rotate(45deg);
}

#hamburger-1.is-active .line:nth-child(3) {
  transform: translateY(-10px) rotate(-45deg);
}

/* ---------------------- Start menu for mobile view Start ---------------------- */
#mobile-view {
  width: 100%;
  height: 100vh;
  background: var(--verticalGradient);
  padding: 120px 0;
  position: fixed;
  inset: 0;
  z-index: 998;
  overflow-x: hidden;
  overflow-y: scroll;
  display: none;  
}

#mobile-view nav {
  width: 100%;
  height: 100%;
}

#mobile-view nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-view nav ul li {
  width: 100%;
  height: 50px;
  padding: 10px 30px;
}

#mobile-view nav ul li a {
  text-decoration: none;
  text-transform: uppercase;
  color: var(--themeWhite);
  font-size: 24px;
}

#mobile-view nav ul li a:hover,
#mobile-view nav ul li a.active {
  color: var(--themeYellow);
}

#mobile-view .common-btn {
  width: 200px;
  height: 50px;
  margin: 20px auto;
  background: transparent;
  border: 1px solid var(--themeWhite);
  position: relative;
}

#mobile-view .common-btn::after {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 90%);
  position: absolute;
  bottom: 0;
  left: 0;
  transform: scaleY(0);
  transform-origin: center bottom;
  z-index: 0;
  transition: all 0.3s;
}

#mobile-view .common-btn:hover::after {
  transform: scaleY(1);
  transition: all 0.3s;
}

#mobile-view .common-btn:hover a {
  color: var(--primaryColor);
  z-index: 1;
}

#mobile-view .legal {
  width: 100%;
  height: 40px;
  background: transparent ;
  position: absolute;
  bottom: 0;
  left: 0;
}
/* ---------------------- End menu for mobile view End ---------------------- */

/* ---------------------- Header CSS Section End ---------------------- */

/* ---------------------- Banner CSS Section Start ---------------------- */
#banner {
  background-image: url(../img/banner_1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  height: 100vh;
  padding: 120px 0 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
}

#banner::before {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(270deg, rgba(62,222,161,0.8015581232492998) 0%, rgba(20,107,147,0.8015581232492998) 72%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#banner .banner-info {
  width: 68%;
  z-index: 22;
}

#banner .banner-info h4{
  font-weight: 500;
  color: var(--themeYellow);
  margin-top: 40px;
}

#banner .banner-info h2 {
  font-size: 52px;
  font-weight: 500;
  line-height: 72px;
  color: var(--themeWhite);
  text-transform: uppercase;
}

#banner .banner-info h2 span{
  color: var(--themeYellow);
  font-weight: 700;
}

#banner .banner-info h2 sup{
  text-transform: lowercase;
}

#banner .banner-info p{
  font-weight: 400;
  color: var(--lightGray);
  line-height: 24px;
}

#banner .banner-info .date-place {
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  margin-top: 40px;
}

#banner .banner-info .date-place .conf-date {
  width: 50%;
  height: 50px;
  border-radius: 50px;
  background: var(--themeGradient);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

#banner .banner-info .date-place .conf-date .icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: var(--darkNavyBlue);
  font-size: 20px;
  color: var(--themeWhite);
  display: flex;
  justify-content: center;
  align-items: center;
}

#banner .banner-info .date-place .conf-date .date {
  font-size: 20px;
  font-weight: 400;
  color: var(--themeWhite);
}

#banner .banner-info .date-place .venue {
  font-size: 20px;
  color: var(--themeYellow);
}

#banner .banner-info .banner-btn {
  width: 100%;
  margin-block: 40px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

#banner .banner-info .banner-btn a {
  text-decoration: none;
  font-weight: 600;
  color: var(--themeWhite);
  z-index: 20;
}

#banner .banner-info .banner-btn a:hover {
  color: var(--primaryColor);
}

#banner .banner-info .banner-btn .common-btn {
  width: 160px;
  border: 1px solid var(--themeWhite);
  border-radius: 5px;
  background: transparent;
  position: relative;
}

#banner .banner-info .banner-btn .common-btn::after {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(255,255,255,1) 35%, rgba(255,255,255,0) 100%);
  position: absolute;
  bottom: 0;
  left: 0;
  transform: scaleY(0);
  transform-origin: center bottom;
  z-index: -1;
  transition: all 0.3s;
}

#banner .banner-info .banner-btn .common-btn:hover::after {
  transform: scaleY(1);
  transition: all 0.3s;
}

#banner .banner-info .banner-btn .common-btn:hover a {
  color: var(--darkNavyBlue);
  z-index: 2;
}

#banner .banner-info .countdown{
  width: 68%;
  height: 160px;
  padding: 20px;
  background: var(--themeGradient);
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 10px;
  position: absolute;
  bottom: -80px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
}

#banner .banner-info .countdown .counting {
  width: 100%;
  height: 100%;
  padding-top: 15px;
  color: var(--themeWhite);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-right: 1px solid var(--themeWhite);
}

#banner .banner-info .countdown .counting:nth-child(4) {
  border: none;
}

#banner .banner-info .countdown .remaining{
  color: #fff;
  font-weight: 600;
  font-size: 70px;
  text-align: center;
  line-height: 70px;
}

#banner .banner-info .countdown .label{
  color: var(--themeYellow);
  text-align: center;
  font-size: 20px;
}

/* ---------------------- Banner CSS Section End ---------------------- */

/* ---------------------- Sponsor CSS Section Start ---------------------- */
#sponsor {
  background-image: url(../img/auditorium_bg.jpg);  
  background-size: cover;
  background-repeat: no-repeat;
  padding: 120px 0 60px;
  text-align: center;
  position: relative;
  z-index: 0;
}

#sponsor .sponsor-logo {
  width: auto;
  height: 100px;
  margin-top: 20px;
}

#sponsor .sponsor-logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#sponsor::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.800);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#sponsor h3 {
  color: var(--primaryColor);
  text-transform: uppercase;
  z-index: 3;
}
/* ---------------------- Sponsor CSS Section End ---------------------- */

/* ---------------------- About CSS Section Start ---------------------- */
#about {
  padding: 80px 0 80px;
  position: relative;
}

#about .about-text {
  margin-top: 40px;
  text-align: justify;
  position: relative;
}

#about .about-text p {
  font-size: 16px;
  line-height: 28px;
  color: var(--textColor);  
}

#about .ticket {
  width: 92%;
  height: auto;
  border-radius: 20px;
  margin: 0 auto;  
  color: var(--themeWhite);
  text-align: center;
  padding-block: 20px;
  position: relative;
}

#about .ticket::before {
  content: "";
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: var(--themeWhite);
  position: absolute;
  top: 50%;
  left: -25px;
  transform: translateY(-50%);
}

#about .ticket::after {
  content: "";
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: var(--themeWhite);
  position: absolute;
  top: 50%;
  right: -25px;
  transform: translateY(-50%);
}

#about .ticket .ticket-info {
  padding: 30px 20px 0;
  background: var(--verticalGradient);
  border-radius: 20px 20px 0px 0px;
}

#about .ticket .ticket-info .conference-date {
  margin-block: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

#about .ticket .ticket-info .conference-date .date {
  font-size: 80px;
  line-height: 40px;
  font-weight: 600;  
}

#about .ticket .ticket-info .conference-date .date span {
  font-size: 28px;
  display: block;
  margin-top: 20px;
}

#about .ticket .ticket-info .conference-date .year {
  font-size: 40px;
}

#about .ticket .ticket-info h5 {
  text-transform: uppercase;
}

#about .ticket .ticket-info p {
  font-size: 15px;
}

#about .ticket .ticket-info .programe-info {
  border-top: 1px dashed var(--themeWhite);
  padding-block: 20px;
}

#about .ticket .ticket-info .programe-info .program-logo {
  width: auto;
  height: 60px; 
  margin-bottom: 20px;
}

#about .ticket .ticket-info .programe-info .program-title {
  font-size: 15px;
}

#about .ticket .qr-code {
  width: 100%;
  min-height: 100px;
  background: var(--lightGray);
  padding-block: 20px;
  border-radius: 0px 0px 20px 20px;
  text-align: center;
}

#about .ticket .qr-code .qr-code-box {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

#about .ticket .qr-code .qr-code-box img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#about .ticket .qr-code .title {
  font-size: 16px;
  color: var(--darkNavyBlue);
  margin-top: 10px;
}

#about .gallery {
  margin-top: 60px;
  line-height: 80px;
  text-align: center;
  text-transform: uppercase;
}

#about .gallery h4 {
  margin-bottom: 40px;
}

#about .gallery .img-box {
  max-width: 420px;
  height: 300px;
  margin: 0 auto;
}

#about .gallery .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* ---------------------- About CSS Section End ---------------------- */

/* ---------------------- Call for papers CSS Section Start ---------------------- */
#call-for-papers {
  width: 100%;
  /* overflow: hidden; */
  padding: 100px 0;
  background: var(--lightGray);
}

#call-for-papers .topics .topic-info {
  width: 100%;
  margin-top: 20px;
}

#call-for-papers .topics .topic-title {
  width: 100%;
  height: 60px;
  background: var(--themeGradient);
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 36px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--themeWhite);
  margin-bottom: 40px;
}

#call-for-papers .topic {
  width: 100%;
  height: 80px;
}

#call-for-papers .topic h4 {
  color: var(--primaryColor);
  padding-top: 8px;
}

#call-for-papers .topic:nth-child(odd) {
  width: 50%;
  padding: 0px 30px 0 0px;
  text-align: right;
  position: relative;
}

#call-for-papers .topic:nth-child(odd)::before {
  content:"";
  width: 2px;
  height: 80px;
  background: var(--primaryColor);
  position: absolute;
  right: 0;
  bottom: -10px;
}

#call-for-papers .topic:nth-child(odd)::after {
  content:"";
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: var(--primaryColor);
  position: absolute;
  right: -16px;
  top: 5px;
}

#call-for-papers .topic:nth-child(even) {
  width: 50%;
  padding: 0px 0px 0 30px;
  text-align: left;
}
/* ---------------------- Call for papers CSS Section End ---------------------- */

/* ---------------------- Abstract Submission CSS Section Start ---------------------- */
#abstract-submission {
  background-image: url(../img/crowd.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 0;
  position: relative;
  z-index: 1;
}

#abstract-submission .section-head {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#abstract-submission .section-head a {
  text-decoration: none;
  text-transform: uppercase;
  color: var(--darkNavyBlue);
  font-weight: 600;
}

#abstract-submission .common-btn {
  width: 220px; 
  height: 50px;
  border: 1px solid var(--lightGray); 
  background: var(--lightGray);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  /* position: relative; */
  transition: all 0.3s;
  overflow: hidden;
}

 /* #abstract-submission .common-btn::before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: var(--themeWhite);
  position: absolute;
  bottom: 0;
  left: 0;
  transform: scaleY(0);
  transform-origin: center bottom;
  z-index: -1;
  transition: all 0.3s;
}

#abstract-submission .common-btn:hover::before {
  transform: scaleY(1);
  transition: all 0.3s;
} */

#abstract-submission::before {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(270deg, rgba(62,222,161,0.8015581232492998) 0%, rgba(20,107,147,0.8015581232492998) 72%);
  position: absolute;
  top: 0;
  left: 0;
}

#abstract-submission .submission-box {
  width: 100%;
  min-height: 360px;
  background: transparent;
  border: 4px solid var(--themeGreen);
  border-radius: 20px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
  margin-top: 40px;
  transition: all 0.5s;
}

#abstract-submission .submission-box .submission-info {
  width: 90%;
  height: 90%;
  padding: 10px;
}

#abstract-submission .submission-box .submission-info .icon {
  width: 40px;
  height: 40px;
  margin: 0 auto 20px;
}

#abstract-submission .submission-box .submission-info .icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#abstract-submission .submission-box .submission-info .text-content {
  font-size: 40px;
  font-weight: 500;
  color: var(--lightGray);
}

#abstract-submission .submission-box .overlay {
  width: 96%;
  height: 96%;
  background: linear-gradient(135deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0));
  /* background: linear-gradient(135deg, rgba(20, 108, 147, 0.7), rgba(62, 222, 161, 0)); */
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(6px);
  border: 1px solid rgba(255, 255, 255, 0.18);
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: all 0.5s;
}

#abstract-submission .submission-box .overlay .text-content {
  color: var(--darkNavyBlue);
  font-size: 36px;
  text-transform: uppercase;
}

#abstract-submission .submission-box .overlay .deadline {
  text-align: center;
  font-size: 36px;
  font-weight: 600;
  color: var(--darkNavyBlue);
  transform: translateY(100px);
  opacity: 0;
  transition: all 0.5s;
}

#abstract-submission .submission-box .overlay .icon {
  width: 50px;
  height: 50px;
  margin: 10px auto;
} 

#abstract-submission .submission-box .overlay .icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#abstract-submission .submission-box:hover .overlay {
  opacity: 1;
  transition: all 0.5s;
}

#abstract-submission .submission-box:hover .overlay .deadline {
  transform: translateY(0px);
  opacity: 1;
  transition: all 0.5s;
}

/* ---------------------- Abstract Submission CSS Section End ---------------------- */

/* ---------------------- Publications CSS Section Start ---------------------- */
#publications {
  background-image: url(../img/object-bg.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
  padding: 100px 0;
}

#publications .publications-info {
  margin-top: 40px;  
}

#publications .publications-info .link-box {
  width: 100%;
  height: 360px;
  background: transparent;  
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(white, white) padding-box,
  linear-gradient(270deg, rgba(62, 222, 161, 1) 0%, rgba(20, 108, 147, 1) 100%) border-box;
  border-radius: 20px;
  border: 4px solid transparent;
  padding: 30px;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
}

#publications .publications-info .link-box .overlay {
  width: 96%;
  height: 96%;
  background: linear-gradient(270deg, rgba(62,222,161,0.8015581232492998) 0%, rgba(20,107,147,0.8015581232492998) 72%);
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);  
  opacity: 0;
  transition: all 0.5s;
}

#publications .publications-info .link-box:hover .text-content {
  color: #27bdab;
}

#publications .publications-info .link-box:hover .overlay {
  opacity: 1;
  transition: all 0.5s;
}

#publications .publications-info .link-box .text-content {
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 500;
  color: var(--primaryColor);
}

#publications .publications-details {
  width: 100%;
  height: auto;
  margin-top: 40px;
}

#publications .publications-details p {
  font-size: 16px;
  color: var(--textColor);
  text-align: justify;
  line-height: 24px;
}

#publications .publications-details .dead-line {
  width: 100%;
  min-height: 100px;
  padding: 15px 20px;
  background: var(--themeWhite);
  border-radius: var(--border-radius);
  box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.16);
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  margin-top: 20px;
}

#publications .publications-details .dead-line .icon {
  width: 50px;
  height: 50px;
}

#publications .publications-details .dead-line .icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#publications .publications-details .dead-line .dead-line-info {
  width: calc(100% - 50px -20px);
  height: 100%;
}

#publications .publications-details .dead-line .dead-line-info .dead-line-title {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--primaryColor);
}

#publications .publications-details .dead-line .dead-line-info .dead-line-date {
  font-size: 20px;
  font-weight: 600;
  color: #000;
}

#publications .publisher {
  width: 100%;
  min-height: 100px;
  margin-top: 60px;
}

#publications .publisher .publisher-logo {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#publications .publisher .publisher-logo img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
/* ---------------------- Publications CSS Section End ---------------------- */

/* ---------------------- Invited Speakers CSS Section Start ---------------------- */
#speakers {
  background-image: url(../img/crowd.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 0;
  position: relative;
  z-index: 1;
}

#speakers::before {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(270deg, rgba(62,222,161,0.8015581232492998) 0%, rgba(20,107,147,0.8015581232492998) 72%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#speakers .speaker-card {
  width: 100%;
  height: auto;
  margin-top: 40px;
}

#speakers .speaker-card .img-box {
  width: 320px;
  height: 320px;
  margin: 0 auto;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
}

#speakers .speaker-card .img-box:before {
  content: ' ';
  display: block;
  position: absolute;
  left: 0; top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  z-index: 1;
  /* box-shadow: inset -7px -4px 7px 9px rgba(0,0,0,0.41); */
  box-shadow: inset 0px 4px 5.22px 0.78px rgba(142, 142, 142, 0.81);
}

#speakers .speaker-card .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;  
}

#speakers .speaker-card .speaker-info {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  margin-top: 20px;
}

#speakers .speaker-card .speaker-info .speaker {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: var(--themeWhite);
}

#speakers .speaker-card .speaker-info .speaker-designation {
  font-size: 16px;
  color: var(--themeYellow);
}

#speakers .speaker-card .speaker-info .speaker-designation {
  font-size: 16px;
  color: var(--themeYellow);
}

#speakers .speaker-card .speaker-info .speaker-designation {
  font-size: 16px;
  color: var(--themeYellow);
}

#speakers .speaker-card .speaker-info .organisation {
  font-size: 16px;
  color: var(--lightGray);
}

/* ---------------------- Invited Speakers CSS Section End ---------------------- */

/* ---------------------- Registration CSS Section Start ---------------------- */
#registration {
  background-image: url(../img/auditorium_bg.jpg);  
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 0;
  position: relative;
  z-index: 1;
}

#registration::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.850);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#registration .section-head {
  margin-bottom: 20px;
}

#registration .section-head p {
  color: var(--darkNavyBlue);
}

#registration h5 {
  color: var(--darkNavyBlue);
  font-weight: 600;
  line-height: 36px;
}

#registration .registration {
  /* width: 100%; */
  max-height: 430px;
  display: flex;
  overflow: hidden;
  overflow-x: auto ;
  box-shadow: 0px 0px 28.42px 0.58px rgba(0, 0, 0, 0.08);   
}

#registration .registration .registration-info {
  /* min-width:400px; */
  width: calc(100% / 3);
  background: var(--themeWhite);
}

#registration .registration .item {
  /* min-width:448px; */
  width: calc(100% / 3);
  height: 100%;  
  text-align: center;
}

#registration .registration .early-bird {
  background: linear-gradient(180deg, rgba(20,107,147,1) 35%, rgba(57,216,160,1) 100%);
}

#registration .registration .registration-info ul,
#registration .registration .registration-card ul {
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
}

#registration .registration .registration-info ul li,
#registration .registration .registration-card ul li {
  width: 100%;
  padding-block: 5px;
  font-size: 18px;
  color: var(--darkGray);
}

#registration .registration .registration-type {
  width: 100%;
  height: 80px;
  background: var(--lightGray);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 5px;
  font-size: 18px;
  font-weight: 500;
  color: var(--primaryColor);
  text-transform: uppercase;
}

#registration .registration .registration-type .date {
  color: var(--themeYellow);
}

#registration .registration .regular {
  background: var(--verticalGradient);
}

#registration .registration .registration-card .registration-type {
  background: #ffffff45;
  color: var(--themeWhite);
}

#registration .registration .registration-info .registration-profile-type {
  text-align: left;
  padding: 10px 20px;
}

#registration .registration .registration-info .registration-profile-type .lable {
  font-size: 18px;
  font-weight: 500;
  color: var(--darkNavyBlue);
  text-transform: uppercase;
}

#registration .registration .registration-priod {
  padding: 12px 20px;
}

#registration .registration .registration-priod .h5 {
  font-size: 18px;
  /* text-transform: uppercase; */
  color: var(--themeYellow);
  font-weight: 500;
  opacity: 0;
}

#registration .registration .registration-priod ul li {
  color: var(--lightGray);
}

#registration .includes {
  width: 100%;
  height: 300px;
  background: var(--reverseGradient);
  padding: 30px;
  margin-top: 20px;
  border-radius: var(--border-radius);
  overflow-x: hidden;
  overflow-y: auto;
}

#registration .includes h5 {
  color: var(--themeYellow);
}

#registration .includes ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#registration .includes ul li {
  padding-block: 3px;
  padding-left: 30px;
  color: var(--lightGray);
  position: relative;
}

#registration .includes ul li::before {
  content: url('../img/check.svg');
  width: 12px;
  height: 12px;
  position: absolute;
  top: 12px;
  left: 0px;
  transform: translateY(-50%);
}

#registration .registration-link {
  width: 100%;
  min-height: 300px;
  background: transparent;
  padding: 30px;
  margin-top: 20px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: linear-gradient(white, white) padding-box, linear-gradient(270deg, rgba(62, 222, 161, 1) 0%, rgba(20, 108, 147, 1) 100%) border-box;
  border-radius: var(--border-radius);
  border: 4px solid transparent;
  padding: 30px;
  position: relative
}

#registration .registration-link .overlay {
  width: 98%;
  height: 96%;
  background: linear-gradient(270deg, rgba(62, 222, 161, 0.8015581232492998) 0%, rgba(20, 107, 147, 0.8015581232492998) 88%);
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: all 0.5s;
}

#registration .registration-link:hover .text-content {
  color: #27bdab;
}

#registration .registration-link:hover .overlay {
  opacity: 1;
  transition: all 0.5s;
}

/* ---------------------- Registration CSS Section End ---------------------- */

/* ---------------------- committee CSS Section Start ---------------------- */
#committee {
  padding: 100px 0;
}

#committee ul.tab-list {
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0;
  margin: 40px 0 0 0;
  list-style: none;
}

#committee ul.tab-list li {
  width: 50%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 4px solid transparent;
  transition: all 0.5s;
}

#committee ul.tab-list li.active {
  border-width: 0px;
  border-bottom-width: 4px;
  border-bottom-style: solid;
  border-image-slice: 1;
  border-image-source: var(--themeGradient);
  transition: all 0.5s;
}

#committee ul.tab-list li a {
  font-size: 24px;  
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  color: var(--textColor);
}

#committee ul.tab-list li.active a{
  color: var(--darkNavyBlue);
  font-weight: 600;
} 

#committee .tab-content {
  width: 100%;
  min-height: 500px;
  background: var(--lightgrey);
  padding: 40px 20px;
  border-radius: 0 0 20px 20px;
  box-shadow: 0px 0px 28.42px 0.58px rgba(0, 0, 0, 0.08);
}

#committee .tab-content .committee-member {
  width: 320px;
  height: auto;
  margin: 0 auto;
}

#committee .tab-content .committee-member .member-img {
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
}

#committee .tab-content .committee-member .member-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#committee .tab-content .committee-member .member-img:before {
  content: ' ';
  display: block;
  position: absolute;
  left: 0; top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  z-index: 1;
  box-shadow: inset 0px 4px 5.22px 0.78px rgba(142, 142, 142, 0.26);
}

#committee .tab-content .committee-member .member-info {
  width: 100%;
  height: auto;
  padding: 20px;
  text-align: center;
}

#committee .tab-content .committee-member .member-info .member-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  color: var(--darkNavyBlue);
  text-transform: uppercase;
}

#committee .tab-content .committee-member .member-info .member-name {
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
  color: var(--primaryColor);
  text-transform: uppercase;
}

#committee .tab-content .committee-member .member-info .designation {
  font-size: 16px;
  font-weight: 500;
  line-height: 30px;
  color: #000;
  text-transform: uppercase;
}

/* ---------------------- committee CSS Section End ---------------------- */

/* ---------------------- Footer CSS Section Start ---------------------- */
footer {
  background-image: url(../img/auditorium_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 160px 0 100px;
  position: relative;
  z-index: 1;
}

footer::before {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(270deg, rgba(62,222,161,0.8015581232492998) 0%, rgba(20,107,147,0.8015581232492998) 72%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

footer .section-head {
  margin-bottom: 40px;
}

footer .get-in-touch {
  width: 100%;
}

footer .get-in-touch .brand {
  width: 100%;
  height: auto;
}

footer .get-in-touch .brand img {
  width: 60%;
  height: auto;
  object-fit: contain;
  display: block;
  margin-bottom: 20px;
}

footer .get-in-touch .brand span {
  font-size: 16px;
  color: var(--themeYellow);
  text-transform: uppercase;
}

footer .get-in-touch .contact-info {
  margin-top: 40px;
}

footer .get-in-touch .contact-info .contact {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  margin: 40px 0;
}

footer .get-in-touch .contact-info .contact .icon {
  width: 40px;
  height: 40px;
  /* border: 1px solid var(--themeGreen); */
}

footer .get-in-touch .contact-info .contact .icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

footer .get-in-touch .contact-info .contact .text-content {
  width: calc(100% - 40px - 20px);
  color: var(--lightGray);
}

footer .get-in-touch .contact-info .contact .text-content a {
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
  color: var(--lightGray);
}

footer .quick-link h4 {
  color: var(--themeGreen);
  text-transform: uppercase;
  font-weight: 600;
}

footer .quick-link .nav-link {
  margin-top: 20px;
}

footer .quick-link .nav-link ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

footer .quick-link .nav-link ul li {
  padding-block: 10px;
}

footer .quick-link .nav-link ul li a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  color: var(--lightGray);
}

footer .quick-link .nav-link ul li a:hover {
  color: var(--themeYellow);
}

footer .location {
  width: 100%;
  height: 400px;
  border-radius: var(--border-radius);
  overflow: hidden !important;
  border: 1px solid var(--themeGreen);
}

footer .location iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

footer .scroll-top {
  width: 50px;
  height: 50px;
  border: 2px solid var(--darkNavyBlue);
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transform: translateY(100px);
  opacity: 0;
  transition: all 0.5s;
  z-index: 9999;
}

footer .scroll-top.active {
  transform: translateY(0px);
  opacity: 1;
  transition: 0.5s ease;
}

footer .scroll-top img.back-img {
  z-index: 998;
}

footer .scroll-top img.front-img {
  position: absolute;
  opacity: 0;
  z-index: 999;
}

footer .scroll-top:hover .front-img {
  opacity: 1;
}

footer .scroll-top img {
  width: 60%;
  height: 60%;
}
/* ---------------------- Footer CSS Section End ---------------------- */

/* ---------------------- Legal CSS Section Start ---------------------- */
.legal {
  width: 100%;
  height: 50px;
  background: var(--primaryColor);
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 300;
  color: var(--themeWhite);
  border-top: var(--thinBorder);
}

/* ---------------------- Legal CSS Section End ---------------------- */

/* ---------------------- Name CSS Section Start ---------------------- */
/* ---------------------- Name CSS Section End ---------------------- */

/* ---------------------- Name CSS Section Start ---------------------- */
/* ---------------------- Name CSS Section End ---------------------- */

/* ---------------------- Name CSS Section Start ---------------------- */
/* ---------------------- Name CSS Section End ---------------------- */

/* ---------------------- Name CSS Section Start ---------------------- */
/* ---------------------- Name CSS Section End ---------------------- */

/* ---------------------- Responsive CSS Start ---------------------- */
@media (max-width: 1400px) {
  .navbar .nav-menu nav {
    display: none;
  }

  .nav-btn {
    display: block;
  }

  .navbar .nav-menu .notified {
    display: block;
    padding-top: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 1200px) {

  #banner .banner-info {
    width: 70%;
    z-index: 22;
  }

  #banner .banner-info h2 {
    font-size: 45px;
    line-height: 70px;
  }
  
  #about .ticket .ticket-info .conference-date .date {
    font-size: 60px;
    line-height: 30px;
  }

  #about .ticket .ticket-info .conference-date .date span {
    font-size: 22px;
  }

  #about .ticket .ticket-info .conference-date .year {
    font-size: 28px;
  }
}

@media (max-width: 1024px) {}

@media (max-width: 992px) {
  #banner .banner-info {
    width: 100%;
    z-index: 22;
  }

  #banner .banner-info h2 {
    font-size: 36px;
    line-height: 60px;
  }

  #about .ticket .ticket-info .conference-date {
    justify-content: space-around;
  }

  #about .ticket .ticket-info .conference-date .date {
    font-size: 60px;
    line-height: 40px;
  }

  #about .ticket .ticket-info .conference-date .date span {
    font-size: 28px;
  }

  #about .ticket .ticket-info .conference-date .year {
    font-size: 40px;
  }

  #sponsor .sponsor-logo {
    margin-block: 20px;
  }

  #call-for-papers .section-head {
    width: calc(100% - 20px -20px);
  }

  #call-for-papers .topics .topic-title {
    font-size: 24px;
    margin-block: 60px 40px;
  }
  #registration .registration .registration-info,
  #registration .registration .item {
    min-width:280px;
  }

  #publications .publications-info .link-box {
    width: 100%;
    min-height: 360px;
    margin-bottom: 40px;
  }

  #publications .publisher .publisher-logo {
    margin-block: 20px;
  }

  #contact .quick-link {
    margin-bottom: 40px;
  }
}

@media (max-width: 768px) {
  h4 {
    font-size: 22px;
  }

  .navbar .nav-menu .brand {
    width: 60%;
  }

  .navbar .nav-menu nav {
    width: 40%;
  }

  #banner .banner-info .h1 {
    font-size: 80px;
  }

  #banner .banner-info .date-place {
    flex-wrap: wrap;
    height: 80px;
  }
  
  #banner .banner-info .date-place .conf-date {
    width: 72%;
  }

  #banner .banner-info .date-place .venue {
    margin-block: 10px;
  }

  #banner .banner-info .countdown {
    width: 80%;
    height: 220px;
    flex-wrap: wrap;
    bottom: -110px;
  }

  #banner .banner-info .countdown .counting {
    width: 50%;
    height: 50%;
    border: none;
  }

  #banner .banner-info .countdown .counting:nth-child(1),
  #banner .banner-info .countdown .counting:nth-child(3) {
    border-right: 1px solid var(--themeWhite);
  }

  #banner .banner-info .countdown .counting:nth-child(1),
  #banner .banner-info .countdown .counting:nth-child(2) {
    border-bottom: 1px solid var(--themeWhite);
  }

  #banner .banner-info .countdown .counting:nth-child(3),
  #banner .banner-info .countdown .counting:nth-child(4) {
    padding-top: 40px;
  }

  #banner .banner-info .countdown .remaining{
    font-size: 56px;
    line-height: 40px;
    
  }

  #banner .banner-info .countdown .label{
    font-size: 16px;
  }

  #committee ul.tab-list li a {
    font-size: 18px;  
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    color: var(--textColor);
  }
}

@media (max-width: 576px) {
  #banner .banner-info .h1 {
    font-size: 60px;
  }

  #banner .banner-info p {
    font-size: 14px;
  }

  #publications .publications-details .dead-line {
    padding: 15px 10px;
    gap: 10px;
  }

  #publications .publications-details .dead-line .icon {
    width: 40px;
    height: 40px;
  }
  
  #publications .publications-details .dead-line .dead-line-info .dead-line-title {
    font-size: 16px;
  }
  
  #publications .publications-details .dead-line .dead-line-info .dead-line-date {
    font-size: 18px;
  }
}

@media (max-width: 480px) {
  h4 {
    font-size: 15px;
  }

  .navbar .nav-menu .notified .mega-menu {
    width: 340px;
    clip-path: polygon(0% 100%, 100% 100%, 100% 5.31%, 78.75% 5.31%, 78.75% 0%, 69% 5.31%, 0% 5.31%);
    padding: 50px 15px 30px 15px;
    right: -47px;
  }

  #banner .banner-info h2 {
    font-size: 28px;
    line-height: 45px;
  }

  #banner .banner-info .date-place .conf-date {
    width: 100%;
  }
  
  #banner .banner-info .h1 {
    font-size: 55px;
  }

  #banner .banner-info .countdown{
    width: 90%;
  }

  #call-for-papers .topics .topic-title {
    margin-block: 100px 40px;
  }
}

@media (max-width: 360px) {
  #banner .banner-info .date-place .conf-date {
    width: 100%;
  }

  #about .ticket .ticket-info .conference-date .date {
    font-size: 60px;
    line-height: 30px;
  }

  #about .ticket .ticket-info .conference-date .date span {
    font-size: 22px;
  }

  #about .ticket .ticket-info .conference-date .year {
    font-size: 28px;
  }
}

/* ---------------------- Responsive CSS End ---------------------- */